<style>
A.black:visited {
	COLOR: purple; TEXT-DECORATION: none
}
A.black1:visited {
	COLOR: purple; TEXT-DECORATION: none
}
td {font-size:12px}
input {font-size:12px}

.line_space {line-height:18px}
.line_space2 {line-height:22px}
.line_space3 {line-height:21px}

select.select1 {width:155; border:1 solid #9a9999;font-size:12px;background-color:#f6f6ef}

a.white {font-size:12px; color:white; text-decoration:none}
a.white:hover {font-size:12px; color:red; text-decoration:none}
a.black {font-size:12px; color:#000099; text-decoration:underline}
a.black:hover {font-size:12px; color:red; text-decoration:none}
a.black1 {font-size:14.9px; color:#000099; text-decoration:underline}
a.black1:hover {font-size:14.9px; color:red; text-decoration:none}
a.black2 {font-size:14.9px; color:black; text-decoration:none}
a.black2:hover {font-size:14.9px; color:red; text-decoration:underline}
a.black3 {font-size:12px; color:black; text-decoration:none}
a.black3:hover {font-size:12px; color:black; text-decoration:none}
a.blue1 {font-size:12px; color:blue; text-decoration:underline}
a.blue1:hover {font-size:12px; color:red; text-decoration:underline}
a.red {font-size:12px; color:CA1503; text-decoration:none}
a.red:hover {font-size:12px; color:CA1503; text-decoration:underline}

a.link1 {font-size:12px;color:black}
a.link1:hover {font-size:9PT;color:red;text-decoration:none}

.helloword {font-size:12px;color:white;font-weight:bold}
-->
</style>
